Linux repositories inspector

libgles2 - Dependencies

breaks
Debian iconDebian (1.1.0-1)
10.0 buster/main
MX Linux iconMX Linux (1.1.0-1~mx17+1)
stretch stretch/main
Ubuntu iconUbuntu (1.1.0-1)
18.10 cosmic/main
19.04 disco/main
Ubuntu iconUbuntu (1.0.0-2ubuntu2)
18.04 LTS bionic/main
Ubuntu iconUbuntu (0.2.999+git20170802-2)
17.10 artful/universe
18.04 LTS bionic/universe
libgles2-mesa17.2.0~rc4-117.2.0~rc4-117.2.0~rc4-118.0.0~rc4-1ubuntu1no
depends
libc62.142.142.142.142.14
libglvnd0= 1.1.0-1= 1.1.0-1~mx17+1= 1.1.0-1= 1.0.0-2ubuntu2yes
replaces
libgles2-mesa17.2.0~rc4-117.2.0~rc4-117.2.0~rc4-118.0.0~rc4-1ubuntu1no
⇧ Top